Mailinglist Archive: opensuse-kde (115 mails)

< Previous Next >
Re: [opensuse-kde] Beta1 packages building in UNSTABLE
  • From: Stephan Binner <beineri@xxxxxxxxxxxx>
  • Date: Thu, 7 May 2009 21:51:28 +0200
  • Message-id: <200905072151.28924.beineri@xxxxxxxxxxxx>
On Thursday 07 May 2009 21:18:51 Raymond Wooninck wrote:

kdebase4-runtime submitreq 9971
kdebase4-workspace submitreq 9972

"Requires: libknotificationitem1" is wrong/unnecessary, it's added
automatically by post-build script.

kdegraphics4 submitreq 9973

The change doesn't match submitreq comment... </nitpick>

kdepim4 submitreq 9975

Please just truncate 4_3_BRANCH.diff, so one doesn't have to change .spec
everytime it has to be (not) applied again.

Bye,
Steve

PS: Have you heard about IRC / #opensuse-kde? :-)
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
References